ALTER LANGUAGE()

NAME
ALTER LANGUAGE - change the definition of a procedural language

SYNOPSIS

ALTER LANGUAGE name RENAME TO newname

DESCRIPTION

ALTER LANGUAGE changes the definition of a language. The only functionality is to rename the language. Only a superuser can rename languages.

PARAMETERS

name
    Name of a language

newname
    The new name of the language

COMPATIBILITY

There is no ALTER LANGUAGE statement in the SQL standard.

SEE ALSO
CREATE LANGUAGE [create_language(7)], DROP LANGUAGE [drop_language(l)]